ISCS#FEP - Feature #1880

1800 PAIDDODODOO0O00000D
12/06/2021 09:38 AM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/06/2021
12/07/2021
100%

0.00 hour
0.00 hour

Description

1800PADOODDOODDOODDD

History

#1 - 12/06/2021 09:39 AM - yuheng xu

- Status changed from New to In Progress

#2 - 12/08/2021 10:16 AM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
